import {transaction} from '@/api'
import request from '@/utils/require'

//交易结果列表页
export function statisticalList(data) {
    return request({
      url: `${transaction}/tyJytjbb/selectTurnoverEndPageList?cjrqjs=${data.cjrqjs}&cjrqks=${data.cjrqks}&pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
      method: 'post',
    })
}
//导出汇总表
export function exportList(data) {
    return request({
      url: `${transaction}/tyJytjbb/jyjgExport?cjrqjs=${data.cjrqjs}&cjrqks=${data.cjrqks}`,
      method: 'post',
      responseType: "blob"
    })
}


